Subject: Re: questions / suggestions about history simplification

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Dec 2013 12:39:05 -0800

Adam Spiers <[email-masked]> writes:

> Ah OK, that makes sense now, but not the most intuitive choice of name
> IMHO.  I would have gone for something like --all-commits, but I guess
> it's way too late to change now.

Besides, it is not --all-commits, is it?  We do cull irrelevant side
branches IIRC.